Bug 492169 - bug to track monitoring email notifications
bug to track monitoring email notifications
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
wes hayutin
na
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-03-25 14:11 EDT by wes hayutin
Modified: 2009-09-10 08:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 492170 (view as bug list)
Environment:
Last Closed: 2009-09-10 08:00:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-03-25 14:11:14 EDT
Description of problem:

currently probes are not sending email notifications.
Unfortunately I dont have any details right now.

recreate:
1. setup monitoring in spacewalk
2. create a probe that you know will go critical
3. setup the probe to send email notifications
4. wait for the probe to go critical

check your inbox...

right now we are not getting notifications.
Comment 1 Brandon Perkins 2009-03-26 01:25:06 EDT
Removing bug 492169 blocks bug 492170.
Comment 2 Miroslav Suchý 2009-07-08 09:59:33 EDT
Should work now.
Comment 3 Miroslav Suchý 2009-09-10 08:00:47 EDT
Spacewalk 0.6 released.

Note You need to log in before you can comment on or make changes to this bug.